Affichage des résultats 1 à 12 sur 12

Discussion: logiciel Hubic

  1. #1
    Archosien novice
    Date d'inscription
    octobre 2009
    Âge
    42
    Messages
    16

    logiciel Hubic

    Bonjour,

    Je cherche l'apk "hubic". Elle est présente sur le market, mais je ne peux pas la télécharger. "Cette application n'est pas compatible avec vos appareils."

    pourtant, j'ai un 10.1 IT.

    Est-il possible d'avoir un lien de téléchargement? (c'est une appli gratuite).

    Merci

  2. #2
    Bonjour,

    moi aussi je suis à la recherche de l'application . Même soucis que alj.
    J'ai écrit à l'équipe "androïd" de chez OVH et pas de réponse.

  3. #3
    Archosien légendaire Avatar de Benmars
    Date d'inscription
    novembre 2007
    Âge
    46
    Messages
    9 529
    Je possède : 504, 605, 10, 7ob eReader, key, 1.4 Vision, 1.8 Vision, Arnova 10dG3, Acer W510
    Si elle n'est pas compatible, pourquoi vouloir absolument la télécharger ?
    La 10.1 IT n'est pas compatible avec toutes les apks du Market.

    ps : non compatible non plus avec la gen 7 et 9.

    indy, tu as la solution : il faut que les devs retirent le code incompatible.
    Dernière modification par Benmars ; 30/12/2011 à 21:28:48.
    80 % des affirmations qui contiennent des statistiques sont fausses ...

  4. #4
    J'ai déjà téléchargé sur le market des applications (donc "compatibles") mais qui ne fonctionnent pas ou mal sur l'archos. Donc je me dis que c'est peut-être possible dans l'autre sens, que Hubic fonctionne peut-être bien.
    J'ai ouvert une discussion sur le Forum d'OVH.
    Je trouve quand même fort qu'une société Française comme OVH ne se tracasse même pas de la compatibilité avec le matos d'une autre société française qui fabrique des tablettes android et il n'y en a pas 10.
    Et c'est pas du patriotisme, je suis belge.

  5. #5
    Nouvel Archosien
    Date d'inscription
    décembre 2010
    Âge
    42
    Messages
    2
    Je possède : Archos 35hc

    après avoir téléphoné...

    Bonjour,
    j'ai testé hier, et oui, pas d'apk pour l'Archos. J'ai téléphoné à OVH: accueil très sympa, et en gros ils sont encore en b-test. Bref, ils remontent toutes les infos possibles, dont celle de la non compatibilité de l'appli d'Hubic avec l'Archos... ce sera corrigé dans quelques temps.
    Blef

  6. #6
    Merci pour l'info, reste plus qu'à attendre.
    Il y a plus d'infos ici que sur le forum ovh

  7. #7
    Archosien novice
    Date d'inscription
    octobre 2009
    Âge
    42
    Messages
    16
    bonjour,

    Merci à vous pour ces infos.

    Je vous souhaite de passer bonnes fêtes.

  8. #8
    J'ai posté sur le blog hubic et voici la réponse :
    Bonjour,

    Merci de nous indiquer ce problème. Pour ce qui est des tablettes archos, c’est assez surprenant sachant qu’il n’y a aucune restriction sur le matériel, juste sur la version minimale d’android (>=2.1). En général, les raisons qui font qu’une application est rejetée sont les suivantes :
    1) Pas de flash ou d’auto-focus sur les cameras quand on utilise la caméra
    2) Les Applications protégées et qui n’apparaissent pas sur le market pour les téléphones non reconnus
    3) Les écrans avec des résolutions « exotiques » (écrans trop petits, densités intermédiaires)


    Dans le cas de l’archos, il est possible que les points 1 et 3 soient en cause. Pouvez vous nous dire si votre tablette possède un autofocus ? Et aussi nous indiquer la densité de l’écran ? Nous modifierons l’application pour que dans la prochaine version, la compatibilité sur ces points soit étendue.
    ybi, ovh android team



    Quelqu'un peut m'aider à répondre aux deux questions, donc pour la tablette 101 gen 8.
    Merci
    Dernière modification par indy101 ; 09/01/2012 à 17:33:29.

  9. #9
    Archosien légendaire Avatar de Benmars
    Date d'inscription
    novembre 2007
    Âge
    46
    Messages
    9 529
    Je possède : 504, 605, 10, 7ob eReader, key, 1.4 Vision, 1.8 Vision, Arnova 10dG3, Acer W510
    Pour info, il faudrait élargir à d'autres tablette que la 101 IT : application non compatible également avec la 80G9.
    80 % des affirmations qui contiennent des statistiques sont fausses ...

  10. #10
    Nouvel Archosien
    Date d'inscription
    décembre 2010
    Âge
    47
    Messages
    3
    ca devrait fonctionner

    http://www.megaupload.com/?d=DM1VXTBZ

    apk sauvegardée avec "Es explorateur" d après celle téléchargée depuis le market avec mon Htc

    l apk apres son envoi par mail sur ma tablette fonctionne normalement sur ma 101g8
    Dernière modification par malish ; 09/01/2012 à 18:48:25.

  11. #11
    Merci Malish,

    super sympa de votre part, je cherchais depuis plusieurs jours.
    L'application fonctionne sur ma 101 gen 8.

  12. #12
    Nouvel Archosien
    Date d'inscription
    décembre 2010
    Âge
    47
    Messages
    3
    avec plaisir

Informations de la discussion

Utilisateur(s) sur cette discussion

Il y a actuellement 1 utilisateur(s) naviguant sur cette discussion. (0 utilisateur(s) et 1 invité(s))

Discussions similaires

  1. Quel logiciel ?
    Par ledub dans le forum Problèmes
    Réponses: 5
    Dernier message: 24/05/2011, 19:41:02
  2. Logiciel Archos ?
    Par alex986 dans le forum Logiciels et contenu
    Réponses: 11
    Dernier message: 22/01/2011, 10:39:54
  3. Logiciel torrent
    Par Archosien88 dans le forum Gen 6
    Réponses: 13
    Dernier message: 16/07/2009, 19:38:35
  4. Installer un logiciel
    Par r6du13 dans le forum Gen 5
    Réponses: 11
    Dernier message: 09/12/2008, 16:10:02
  5. logiciel de syncronisation
    Par pcma dans le forum Gen 5
    Réponses: 0
    Dernier message: 25/10/2007, 17:24:32

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •